﻿/***********Deka Administravimas css ************/
body {
    font-size: 12px;
}

.nevdaStyle aside#top-panel nav > ul > li {
    max-width: none;
}

.nevdaStyle aside#top-panel nav.main-nav {
    width: calc(100% - 82px);
}

.nevdaStyle aside#top-panel .right-menu {
    float: right;
    width: 82px;
}

i.menu-item-icon {
    color: #fff;
    font-size: 27px;
    vertical-align: middle;
    padding-right: 10px;
}

.nevdaStyle aside#top-panel nav > ul > li.active > div > a > span {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

/* begin nevdaLoader.js */

nevda-loader {
    display: block;
    width: 100%;
    height: 100%;
    background: white;
}

.nevda-loader__circle-par {
    font-size: 10px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.nevda-loader__circle,
.nevda-loader__circle-par {
    width: 24rem;
    height: 24em;
}

.nevda-loader__circle {
    background: white;
    border-radius: 50%;
    border: 1em solid white;
    border-top-color: orange;
    animation: spin 2s infinite linear;
}

.nevda-loader__content {
    position: absolute;
    left: 25%;
    right: 25%;
    top: 25%;
    bottom: 25%;
    background: white;
    border-radius: 50%;
}

.nevda-loader__logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.nevda-loader__logo--img {
    width: 120px;
    height: 120px;
}

.nevda-loader__logo--icon > i {
    font-size: 14em !important;
    line-height: 1 !important;
}

.nevdaLoader--active.nevdaStyle .splash {
    display: none;
}

/* end nevdaLoader.js */

.nevdaStyle aside#top-panel nav ul span.menu-item-parent {
    display: inline-block;
}

.greitas-filtras i.nevda-icon {
    font-size: 18px;
}

.k-grid .k-grid-content table tbody tr:hover {
    background-color: #cde7f3;
}

button-input[disabled] .buttonInput__input {
    background-color: #eee !important;
    opacity: 1;
    cursor: not-allowed !important;
}

button-input[disabled] .buttonInput__button {
    cursor: not-allowed;
    background: -webkit-linear-gradient(#CACFD9, #B5BCC9);
    background: -o-linear-gradient(#CACFD9, #B5BCC9);
    background: -moz-linear-gradient(#CACFD9, #B5BCC9);
    background: linear-gradient(#CACFD9, #B5BCC9);
}

button-input[disabled] .buttonInput__button:hover,
button-input[disabled] .buttonInput__button > span {
    cursor: not-allowed;
}

.col-xs-48-proc {
    width: 48%; 
    float:left
}

.col-xs-1-proc {
    width: 1%!important; 
    float:left;
    padding-right:6px;
}

.max-w150 {
    max-width: 150px;
}

.formos-bruksnys {
    font-size: 16px; 
    line-height: 26px; 
    vertical-align: middle;
}

.k-popup .k-list .k-item.k-state-selected {
    border-color: #157EBD;
}

.nevdaStyle .deleteFile
{
    right: 75px;
}

.tree-scrollable {
    overflow: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding-bottom: 0;
}

ui-view, [ui-view] {
    display: block;
    height: inherit;
}

.reset-page {
    display: flex;
    height: 100%;
}

.reset-page__left-side {
    flex: none;
    background-color: #5C5C5C;
    flex-direction: column;
}

.reset-page__left-side--minimised .reset-page__item-logo,
.reset-page__left-side--minimised .reset-page__client-text,
.reset-page__left-side--minimised .reset-page__text-block {
    display: none;
}

.reset-page__container {
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reset-page__herbas {
    width: 50px;
    height: 50px;
    margin-top: 12px;
}

.reset-page__client-text {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #C5C1C1;
    text-transform: uppercase;
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.reset-page__item-logo {
    width: 74px;
    border-right: solid 1px;
    border-right-color: #808080;
    text-align: center;
}

.reset-page__menu-button {
    display: flex;
    width: 74px;
    align-items: center;
    justify-content: center;
}

.reset-page__menu-button > i.nevda-icon.icon-meniu_trys {
    color: inherit;
    font-size: 22px;
    padding: 5px;
    color: #C5C1C1;
    cursor: pointer;
}

.reset-page__menu-button > i.nevda-icon.icon-meniu_trys:hover {
    color: #FFFFFF;
}

.reset-page__left-side-row {
    height: 74px;
    display: flex;
    height: 74px;
    justify-content: space-between;
    flex: none;
}

.reset-page__left-side-filler-row {
    display: flex;
    height: 200px;
}

.reset-page__left-side-filler-row-remaining {
    border-right: solid 1px;
    border-right-color: #808080;
    width: 74px;
    height: 100%;
}

.reset-page__item-icon {
    width: 74px;
    border-right: solid 1px;
    border-right-color: #808080;
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.reset-page__item-icon > i.nevda-icon {
    font-size: 40px;
    color: #C5C1C1;
    margin-left: 4px;
}

.reset-page__text-block {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    justify-content: center;
    width: 326px;
    cursor: pointer;
}

.reset-page__main-text {
    padding-left: 30px;
    color: #C5C1C1;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.reset-page__tiny-text {
    padding-left: 30px;
    font-size: 14px;
    color: #EBEBEB;
    text-transform: initial;
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.reset-page__left-side-row.reset-page__left-side-header-row, .reset-page__left-side-row.reset-page__left-side-header-row:hover {
    border-bottom: solid 1px;
    border-bottom-color: #808080;
    background-color: #5C5C5C;
}

.reset-page__left-side-row.active, .reset-page__left-side-row:hover {
    background-color: #808080
}

.reset-page__left-side-row.active .reset-page__item-icon > i.nevda-icon, .reset-page__left-side-row:hover .reset-page__item-icon > i.nevda-icon {
    color: #FFFFFF;
}

.reset-page__left-side-row.active .reset-page__item-icon, .reset-page__left-side-row:hover .reset-page__item-icon {
    border-left: 4px solid #ECB32A;
    border-right-color: #5C5C5C;
}

.reset-page__left-side-row.active .reset-page__main-text, .reset-page__left-side-row:hover .reset-page__main-text {
    color: #ECB32A;
}

.reset-page__left-side-row.active .reset-page__item-icon > i.nevda-icon, .reset-page__left-side-row:hover .reset-page__item-icon > i.nevda-icon {
    margin-left: 0px;
}

.reset-page__main-display {
    padding-bottom: 10px;
    display: flex;
    justify-content: flex-start;
}

.reset-page__main-icon {
    height: 60px;
    width: 60px;
    flex: none;
}

.reset-page__main-icon > i.nevda-icon {
    color: #e98110;
    font-size: 60px
}

.reset-page__main-text-container {
    margin-left: 12px;
    display: flex;
    flex-direction: column;
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.reset-page__title-text {
    font-size: 18px;
    color: #b2adad;
    text-transform: uppercase;
}

.reset-page__title-subtext {
    font-size: 14px;
    color: #878282;
}

.reset-page__error-message {
    font-size: 12px;
    height: 1em;
    display: inline-block;
    color: #a94442;
}

.reset-page__form {
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
    display: flex;
    flex-direction: column;
}

.reset-page__input-field {
    padding-left: 32px;
    padding-right: 12px;
    border: 1px solid #ccc;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    width:100%
}

.reset-page__wrapping-container .reset-page__form-input-with-icon .reset-page__input-field:hover {
    border-color: #ecb32a;
}

.reset-page__form .nevda-icon.reset-page__input-icon {
    line-height: 34px !important;
    color: #c5c1c1;
    width: 0;
}

.reset-page__wrapping-container{
    width: 400px;
}

.reset-page__form-input-with-icon {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
}

.reset-page__form-input-with-icon,
.reset-page__recaptcha {
    margin-bottom: 15px;
}

.reset-page__input-icon {
    flex: none;
    z-index: 100;
}

.reset-page__input-icon::before {
    padding-left: 10px;
}

.reset-page__fix-validation-length {
    flex: 1 1 auto;
}

.reset-page__button {
    text-align: center;
    color: #fff;
    background-color: #ecb32a;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    width: 200px;
}

.reset-page__button:hover, .reset-page__button:active {
    background-color: #d09913;
    border-color: #c79212;
}

.reset-page__button:hover:active {
    background-color: #b08110;
    border-color: #8a650c;
}

.reset-page__message {
    font-size: 12px;
}

.reset-page__message-success {
    color: #55ab55;
}

.reset-page__message-error {
    color: #a94442;
}

.reset-page__left-side-filler-empty {
    flex: 0 0 auto;
    border-right: solid 1px;
    border-right-color: #808080;
    width: 74px;
    height: 100%;
}

.reset-page__left-side-filler-text {
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 326px;
    color: #c5c1c1;
    font-size: 14px;
    flex-direction: column;
    padding-left: 30px;
    padding-right: 30px;
}

.reset-page__left-side-minimised .reset-page__item-logo,
.reset-page__left-side-minimised .reset-page__client-text,
.reset-page__left-side-minimised .reset-page__text-block,
.reset-page__left-side-minimised .reset-page__left-side-filler-text {
    display: none;
}

@media (max-width: 700px) {
    .reset-page__item-logo, .reset-page__client-text, .reset-page__text-block, .reset-page__left-side-filler-text {
        display: none;
    }
}

@font-face {
    font-family: 'Didact Gothic';
    src: url('../fonts/Didact Gothic/Didact-Gothic.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/Didact Gothic/Didact-Gothic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/Didact Gothic/Didact-Gothic.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/Didact Gothic/Didact-Gothic.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/Didact Gothic/Didact-Gothic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/Didact Gothic/Didact-Gothic.svg#DidactGothic') format('svg');
    /* Legacy iOS */
}

.grid-button-group-block .btn-group {
    margin-top: 1px;
}

.dropdown-menu > li > a.dropdown-menu__split-anchor {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dropdown-menu__split-anchor > *:first-child {
    flex: 1;
}

.nevdaStyle .highlightedBtn, .nevdaStyle .highlightedBtn:focus {
    background-color: #F7AC00;
}

.pull-dialogue-text-right {
    padding-left: 20px;
}

.ip-adresas_container {
    display: flex;
}

.ip-adresas_host {
    flex: 4;
}

.ip-adresas_cidr {
    flex: 1;
}

.reset-page__info-text {
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #585050;
    font-size: 14px;
    margin-bottom: 15px;
}